Subject: Re: [lojban] Are attitudinals assertions?

From: [email-masked]
Date: Sun, 17 Jun 2001 22:36:14 EDT

In a message dated 6/16/2001 10:17:49 PM Central Daylight Time, 
[email-masked] writes:

> Subj: Re: [lojban] Are attitudinals assertions?
> Date: 6/16/2001 10:17:49 PM Central Daylight Time
> From: [email-masked] (Anthony Roach)
> Sender: [email-masked]
> To: [email-masked]
> 
> 
> 
> 
> On Sat, Jun 16, 2001 at 10:19:25PM -0400, Value Yourself wrote:
> > ko .e mi co'a lanli le jei le banli terfrica cu renvi le pu'u lojbo 
> xelfanva 
> > .u'i .o'u 
> > 
> > .ie ko'a goi le cmavo be fa zo ui na selbri .i ku'i ko'a mapti le fatci 
> .i do 
> > bilga le nu finti le ba'e fatci rinka le du'u zo .ui frica lu mi gleki 
> li'u 
> > dada'o
> > 
> > .i mi'u ru'a ro do djica zo selxu'a poi fanva zoi gy. assertion .gy fu 
> ke'a 
> > .i se'o le mu'e cusku ko'a ka'e tcica .iseni'ibo ko'a ckaji le ka jetnu 
> .i 
> > va'i dada'o jei me ko'a va'o cusku ko'a to .i a'ucu'i do ba'urdu'u le 
> steci 
> > valsi poi mi pilno ke'a fi di'u toi
> > 
> > .i ja'o ka'e xusra ko'a .u'isai .ionairu'e ma banli terfrica
> > 
> > to .i ba'acai do ba ze'u darlu le selsmuni be zo xusra .i .u'inai toi
> > 
> [snip]
> > 
> > .i ru'a ganai do ta'e pensi bau la lojban. gi do sanji le du'u le cmavo 
> be zo 
> > ui goi ko'e poi srana le xarmu'e cu traji le kamvlipa .i da'i do djica 
> ko'e 
> > poi nolsatci selsmuni le cafne selbri
> > 
> > to .i .u'i mi sanji le du'u mi puzu gunta le si'o xarmu'e .i mi cilre fo 
> le 
> > lizypensi le du'u ro seldjica ca'a mapti xy. toi
> > 
> > .i ja'o le za'i do ze'a pensi bau ly. cu basti .e'u le mu'e mi'a tcidu 
> tu'a 
> > li 13
> > 
> 
> Oh man, give me a few weeks to translate this, and I'm sure I'll have an
> 

Don't bother. Much of it is of dubious grammaticality or meaning, most of it 
is false, and some of it is gratuitously insulting (not to me, for a change).